# Get the customer cash source `GET https://api.leapa.co/v2/customers/{customer_id}/sources/{account_id}/cash` Send your API key as a bearer token in the `Authorization` header. ## Path parameters - `customer_id` · _string_ · **required** Example: `cus_3d8e51fa20` - `account_id` · _string_ · **required** Example: `acc_62f3a8d15b` ## Response 200 - `currency` · _string_ — Currency Code. Allowed values: `BIF`, `USD`, `KES`, `XAF` - `id` · _string_ — Account Id - `merchant` · _string_ — Account Merchant Unique Id ```json { "currency": "BIF", "id": "obj_5f21c8a40b", "merchant": "string" } ``` ## Status codes - `200` OK - `400` Bad request - `401` Unauthorized - `402` Payment required - `403` Forbidden - `404` Not found - `428` Precondition required - `500` Server error ## Example ```bash curl -X GET "https://api.leapa.co/v2/customers/cus_3d8e51fa20/sources/acc_62f3a8d15b/cash" \ -H "Authorization: Bearer $LEAPA_API_KEY" \ -H "Accept: application/json" ``` --- _Generated from the Leapa documentation at leapa.co/docs._